uuid: 38e808da-1e65-431b-9220-e9c302826a00
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
  module:
    - path
id: node.blog.path
field_name: path
entity_type: node
bundle: blog
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
